<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>

    <link rel="stylesheet" type="text/css" href="uerz.css"/>
</head>
<body>

<div class="uerz">
    <div class="table">
        <div class="caption">
            ueberschrift
        </div>
        <div class="tr">
            <div class="td label">label</div>
            <div class="td value">value</div>
            <div class="td icon"><img src="question.svg" alt="Hilfe"/></div>
        </div>
        <div class="tr">
            <div class="td label">label 1</div>
            <div class="td value">value 1<img src="question.svg" alt="Hilfe"/></div>
            <div class="td icon"><img src="question.svg" alt="Hilfe"/></div>
        </div>
    </div>
</div>

</body>
</html>